algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9776089986165365
dataset: HalfLife
hparams:
  batch_size: 128
  lr: 0.09087181354357109
  weight_decay: auto
representation: ChemBERTa
seed: 1
test_calibration_Pearson_0: 0.9253072738647461
test_calibration_Pearson_1: 0.694583535194397
test_calibration_Pearson_2: 0.8745373487472534
test_calibration_Pearson_final: 0.9253072738647461
test_extra_mae_0: 21.5037784576416
test_extra_mae_1: 108.48823547363281
test_extra_mae_2: 124.70076751708984
test_extra_mae_final: 21.5037784576416
test_extra_pearson_0: 0.2430054247379303
test_extra_pearson_1: 0.038409799337387085
test_extra_pearson_2: 0.11196903139352798
test_extra_pearson_final: 0.2430054247379303
test_extra_r2_0: -2372.79150390625
test_extra_r2_1: -33513.7734375
test_extra_r2_2: -43013.84765625
test_extra_r2_final: -2372.79150390625
test_extra_spearman_0: 0.15126943588256836
test_extra_spearman_1: 0.34769681096076965
test_extra_spearman_2: 0.053596336394548416
test_extra_spearman_final: 0.15126943588256836
test_performance_MAE_0: 21.5037784576416
test_performance_MAE_1: 108.48823547363281
test_performance_MAE_2: 124.70076751708984
test_performance_MAE_final: 21.5037784576416
train_val_split: Scaffold
trial_seed: 49175
val_calibration_Pearson_0: 0.9619271755218506
val_calibration_Pearson_1: 0.9888598322868347
val_calibration_Pearson_2: 0.9820399880409241
val_calibration_Pearson_final: 0.9619271755218506
val_extra_mae_0: 3.291504144668579
val_extra_mae_1: 16.32396125793457
val_extra_mae_2: 14.242361068725586
val_extra_mae_final: 3.291504144668579
val_extra_pearson_0: 0.02132505364716053
val_extra_pearson_1: 0.0003382171271368861
val_extra_pearson_2: -0.07094552367925644
val_extra_pearson_final: 0.02132505364716053
val_extra_r2_0: -2292.694091796875
val_extra_r2_1: -1686.4100341796875
val_extra_r2_2: -114463.5546875
val_extra_r2_final: -2292.694091796875
val_extra_spearman_0: 0.1806342452764511
val_extra_spearman_1: 0.17526191473007202
val_extra_spearman_2: 0.10724817216396332
val_extra_spearman_final: 0.1806342452764511
val_performance_MAE_0: 3.291504144668579
val_performance_MAE_1: 16.32396125793457
val_performance_MAE_2: 14.242361068725586
val_performance_MAE_final: 3.291504144668579
